[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.Tracking

Enables feedback when the slider is dragged.

## Declaration

Source position: forms.pp line 162

`published property TControlScrollBar.Tracking : Boolean read FTracking write SetTracking default False;`

## Description

If it takes a significant amount of time to repaint the associated control at a new position, Tracking should be set to False to prevent flicker. This causes the control to be updated when the slider is released.